CHKPR4(3)

SYNOPSIS
SUBROUTINE CHKPR4 (IORDER, A, B, M, MBDCND, C, D, N, NBDCND, COFX, + IDMN, IERROR)

NAME
chkpr4 - Subsidiary to SEPX4

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CHKPR4-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This program checks the input parameters for errors.

SEE ALSO
SEPX4

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)